<?php        
	include("../models/connect.php");	
	$id = $_POST["id"];
	$urlRedirect = $_POST["url"];
	$query = mysqli_query($connect,"SELECT * FROM Conferencistas WHERE id = '".$id."' ");
	$data = mysqli_fetch_array($query);

	unlink($recursos_local.$data["foto"]);
	mysqli_query($connect,"DELETE FROM Conferencistas WHERE id = '".$id."' ");
?>

<script>
	window.location = "<?php echo $urlRedirect; ?>";
</script>

